**********************************************************************
*                                                                    *
* Program name: amqsresa.tst                                         *
*                                                                    *
* Description:  Sample MQSC source, defining MQSeries Publish/       *
*               Subscribe SAMPLE.BROKER.RESULTS.STREAM and           *
*               RESULTS.SERVICE.SAMPLE.QUEUE                         *
*                                                                    *
* Statement:    Licensed Materials - Property of IBM                 *
*                                                                    *
*               63H9336                                              *
*               (C) Copyright IBM Corp. 1994,1998                    *
*                                                                    *
*                                                                    *
**********************************************************************
* Function:                                                          *
*                                                                    *
*   This file is to be read by runmqsc on the MQSeries queue         *
*   manager running the Publish/Subscribe broker that is to          *
*   be used by the sample amqsres (Results Service).                 *
*                                                                    *
* Example:                                                           *
*                                                                    *
*   runmqsc QueueManager < amqsresa.tst                              *
*                                                                    *
**********************************************************************
**********************************************************************
*                                                                    *
*   AMQSRESA is sample data for the MQSC utility                     *
*                                                                    *
**********************************************************************

**********************************************************************
* Results service sample stream                                      *
**********************************************************************
def qlocal('SAMPLE.BROKER.RESULTS.STREAM') replace +
    noshare

**********************************************************************
* Results service sample subscriber queue                            *
**********************************************************************
def qlocal('RESULTS.SERVICE.SAMPLE.QUEUE') replace
